/* CSS Document */
html {width: 100%; height: 100%; min-height: 100%;}
body {font-size: 75%; font-family: Arial, Verdana, Helvetica, Sans-Serif; min-height: 100%;}
#Body {background: #ffffff none; margin:0; padding:0;}

/* ControlPanel style */
.ControlPanel {width: 960px; border: none 0px; margin: 0px auto; padding: 0px; text-align: center; background: Transparent none;}
table.ControlPanel {width: 960px; margin: 5px auto; padding: 3px; border: solid 2px #312f26; background: #ffffff none; text-align: center;}
table.ControlPanel td {text-align: center; vertical-align: middle;}

/*-------- Default Style --------*/
.PageMain   {min-width: 960px; width: 100%; height: 100%; min-height: 500px; background: #ffffff url('BGCrackle.jpg') repeat-x scroll left top; margin: 0; padding: 0; text-align: center;}
.PageSkinBG {min-width: 960px; width: 100%; height: 100%; min-height: 500px; background: Transparent url('BGMain.jpg') no-repeat scroll center top; margin: 0; padding: 0; text-align: center;}
.SkinWidth  {width: 960px; background: Transparent none; margin: 0 auto; padding: 12px 0 0 0; text-align: center;}

div.ClearBoth, .ClearBoth {clear: both; height: 0px; font-size: 0px; padding: 0px; margin: 0px; border: none 0px;}

.LanguageArea {float: left; margin: 0; padding: 0 0 0 10px;}

.LoginRow {min-width: 960px; width: 100%; height: 20px; margin: 0; padding: 0;}
.LoginArea {float: right; text-align: right; height: 20px; margin: 0; padding: 0 10px 0 0;}

.PortalName a:visited,
.PortalName a:link,
.PortalName a:active,
.PortalName {font-family: Tahoma, Arial, Verdana, Sans-Serif; color: #7da03a; padding: 10px 0px; margin: 0px auto; text-decoration: none; border: 0px; text-align: center; font-weight: normal; font-size: 24px;}
.PortalName a:hover {color: #bf914e; text-decoration: none; border: 0px;}

.user,
a.user:link, 
a.user:active, 
a.user:visited {font-size: 0.95em; color: #51422b; text-decoration: none;}
a.user:hover {color: #8bb341; text-decoration: none;}


.LogoRow {text-align: center; margin: 0; padding: 0;}
.LogoArea {margin: 0 auto; padding: 5px 0 5px 10px; text-align: left;}
.LogoArea img {vertical-align: middle; text-align: left; margin: 0px auto; padding: 0px;}

.DividerGreenStripe {height: 9px; background: #7da03a url('BGGreenStripe.jpg') repeat-x scroll left top; margin: 0; padding: 0;}

.FooterRow {text-align: center; margin: 0; padding: 0;}
.FooterContent {margin: 0; padding: 15px 0 15px 0;}

.FooterLinks,
a.FooterLinks:link,
a.FooterLinks:active,
a.FooterLinks:visited {font-size: 0.9em; color: #51422b; text-decoration: none;}
a.FooterLinks:hover {color: #51422b; text-decoration: underline;}

.MenuRow {height: 42px; min-height: 42px; background: Transparent none; text-align: center; margin: 0; padding: 0 7px;}
.MenuAreaL {height: 42px; min-height: 42px; margin: 0; padding: 0; background: #725d3d url('BGMenuL.jpg') repeat-y scroll left top;}
.MenuAreaR {height: 42px; min-height: 42px; margin: 0 0 0 9px; padding: 0; background: #725d3d url('BGMenuR.jpg') repeat-y scroll right top;}
.MenuAreaM {height: 42px; min-height: 42px; margin: 0 9px 0 0; padding: 0; background: #725d3d url('BGMenuM.jpg') repeat scroll left top;}

.BreadcrumbRow {height: 28px; background: Transparent none; text-align: center; margin: 5px 0 10px 0; padding: 0;}
.BreadcrumbArea {float: left; margin: 0; padding: 0 0 0 15px;}
.Breadcrumb {color: #51422b; margin: 0; padding: 0; font-size: 1em;}
a.Breadcrumb:link,
a.Breadcrumb:active,
a.Breadcrumb:visited {color: #8bb341; text-decoration: none;}
a.Breadcrumb:hover {color: #8bb341; text-decoration: underline;}

.SearchArea {float: right; height: 28px; width: 148px; background: Transparent url('BGSearch.jpg') no-repeat scroll right top; text-align: right; padding: 0; margin: 0 15px 0 0;}
.SearchArea input {vertical-align: top; width: 98px; overflow: hidden; padding: 7px 0 0 0; margin: 0; color: #ffffff; background: Transparent none; border: none 0px; font-size: 0.95em;}

.ContentRow {padding: 0 15px 5px 15px; margin: 0;}
.ImagePane {background-color: Transparent; padding: 0px; margin: 0 auto; border: 0px; text-align: center;}
.LeftPane {width: 250px; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.ContentPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.RightPane {width: 250px; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}

.FullPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}

.LeftHalfPane {width: 50%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.RightHalfPane {width: 50%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}

.LeftWidePane {width: 67%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.RightNarrowPane {width: 33%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.LeftNarrowPane {width: 33%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.LeftNarrowPaneX {width: 33%; background-color: #ece6dc; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.MHBottomPane {background-color: #ece6dc;}
.RightWidePane {width: 67%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}
.MiddleNarrowPane {width: 34%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}

.BottomPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: left;}

/* to aid in collapse of empty content panes */
.DNNEmptyPane {width: 0px; margin: 0px; padding: 0px; border: none 0px;}
.paneOutline {border: solid 1px #333333;}

/* general content text styles */
/*p {margin: 0px; padding: 0px; margin-bottom: 15px;}*/
p,
.Normal,
.NormalDisabled {color: #51422b; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 1em; font-weight: normal;}
.NormalDisabled {color: Silver;}
/* text style used for rendered text which requires emphasis */
.NormalBold {color: #51422b; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 1em; font-weight: bold;}
/* text style used for error messages */
.NormalRed {font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 1em; font-weight: bold; color: #ff0000;}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {color: #51422b; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 1em; font-weight: normal;}

.DNN_HTMLContent .Normal,
.DNN_HTMLContent p {line-height: 145%;}

h1, h2, h3, h4, h5, h6 {color:#bf914e;font-weight:bold;margin: 0; font-family: Arial, Verdana, Helvetica, Sans-Serif;}
h1 {font-size: 1.5em; margin: 10px 0;}
h2 {font-size: 1.5em; font-weight: normal;}
h3 {font-size: 1.05em;}
h4 {font-size: 1em;}
h5 {font-size: 0.95em;}
h6 {font-size: 0.9em;}

a,a:link,
a:visited,
a:active {color:#7da03a; text-decoration:none; font-weight:bold; }
a:hover  {color:#7da03a; text-decoration: underline;}

.Head{color:#bf914e;font-weight:bold; font-size: 1.4em;}
.SubHead {color:#51422b; font-size: 1em;}
.SubSubHead{color:#51422b; font-size: 1em;}

.CommandButton {font-weight: bold; font-size: 1em; color: #7da03a; font-family: Tahoma, Arial, Helvetica; text-decoration: none;}
.SkinObject {font-weight: bold; font-size: 1em; color: #7da03a; font-family: Tahoma, Arial, Helvetica; text-decoration: none;}
a.SkinObject:link,
a.SkinObject:visited,
a.SkinObject:active,
a.CommandButton:link,
a.CommandButton:visited,
a.CommandButton:active {text-decoration: none; color: #7da03a;}
a.SkinObject:hover,
A.CommandButton:hover {text-decoration: underline; color: #7da03a;}

/* horizontal rules */
hr {color: #51422b; border: none 0px; border-top: 1px dotted #51422b; border-bottom: 0px dotted #51422b; width: 100%; height: 1px; margin: 3px auto 5px 0; text-align: left; padding: 0px 0 5px 0; background: Transparent none; font-size: 1px;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}






/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0; height: 0;}








